# Generated by Django 2.1 on 2018-08-06 05:27

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='userprofile',
            old_name='age',
            new_name='issues',
        ),
    ]
